* {
	margin: 0px;
	padding: 0px;
}

.errorpage_background {
	width: 100%;
	min-width: 987px;
	background-image: url('../image/border.png');
	background-repeat: repeat-x;
	background-position: 0 100px;
}

.errorpage_header {
	width: 978px;
	height: 160px;
	margin-left: auto;
	margin-right: auto;
	background-image: url('../image/logo.png');
	background-repeat: no-repeat;
	background-position: 0 40px;
}

.errorpage_content {
	width: 978px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	font-family: Arial,Verdana,Helvetica,sans-serif;
	font-size: 14px;
	color: #464646;
	min-height: 200px;
	background-image: url('../image/error.png');
	background-repeat: no-repeat;
	background-position: 120px 20px;
}

.errorpage_content h1 {
	padding-top: 35px;
	font-size: 25px;
	font-weight: bold;
	margin-bottom: 20px;
	margin-left: 325px;	
	width: 460px;
	color: #eb690b;
}

.errorpage_content p {
	margin-left: 325px;
	width: 460px;	
}


.errorpageImg {
	margin:0 0 30px 425px;
	width: 127px;
	height: 95px;
